<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE = edge,chrome = 1">
  <title>Hello World using Backbone.js</title>

  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>
</head>

<body>

  <script type="text/javascript">
    var Company = Backbone.Model.extend();
    var company = new Company();
    company.set({
      comp_name: "TutorialsPoint"
    });
    document.write("<b>Before using unset method , Company name is:</b> ",
      company.get('comp_name'));

    company.unset('comp_name');
    document.write("<br>");
    document.write("<b>After unset, Company name is:</b>",
      company.get('comp_name'));
  </script>;

</body>

</html>